body {
background-color: #220000;
color: #997777;
font-family: "Tahoma";
margin-left: 0%;
margin-right: 0%;
background: url('../images/BGRed.jpg')
}
h2, h3 {
color: #BB9999;
}
h2 {
font-size: 130%;
}
h3 {
font-size: 120%;
}
.sidebar {
font-family: "Verdana";
color: #997777;
}
ul.sideba {
font-family: "Verdana";
color: #997777;
list-style-image: url('../images/ul01.png');
}
.currpage {
font-family: "Verdana";
color: #AA8888;
}
a {color: #995555;}
a:visited {color: #AA6666;}
a:active {color: #BB7777;}
a:hover {color: #AA6666;}
ul { list-style-image: url('../images/ul01.png'); }
td.transparent { background: url('../images/dot.png');
width: 25%; }
table {
border-spacing: 15px;
border: none;
}